# class KHTMLFontSizeAction |
Definition | `#include <khtml_ext.h>`
Inherits | KAction (kdeui) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KHTMLFontSizeAction ( KHTMLPart *part, bool direction, const QString &text, const QString &icon, const QObject *receiver, const char *slot, QObject *parent, const char *name )
- virtual ~KHTMLFontSizeAction ()
- virtual int plug ( QWidget *w, int index )

## Detailed Description

KHTMLFontSizeAction ( KHTMLPart *part, bool direction, const QString &text, const QString &icon, const QObject *receiver, const char *slot, QObject *parent, const char *name ) | ### KHTMLFontSizeAction

~KHTMLFontSizeAction () | ### ~KHTMLFontSizeAction

[virtual]

int plug ( QWidget *w, int index ) | ### plug

[virtual]

Reimplemented from KAction.

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:44:28 2001, using kdoc 2.0a53.